<?php
//用于翻译不能翻译的语言
$this->translate('商品&仓库');
$this->translate('商品分类');
$this->translate('分类列表');
$this->translate('添加分类');
$this->translate('编辑分类');
$this->translate('删除分类');
$this->translate('批量操作');
$this->translate('商品');
$this->translate('商品列表');
$this->translate('添加商品');
$this->translate('批量导入商品');
$this->translate('编辑商品');
$this->translate('删除商品');
$this->translate('价格趋势');
$this->translate('入库分布');
$this->translate('商品品牌');
$this->translate('品牌列表');
$this->translate('添加品牌');
$this->translate('编辑品牌');
$this->translate('删除品牌');
$this->translate('批量操作');
$this->translate('计量单位');
$this->translate('单位列表');
$this->translate('添加单位');
$this->translate('编辑单位');
$this->translate('删除单位');
$this->translate('仓库');
$this->translate('仓库列表');
$this->translate('添加仓库');
$this->translate('编辑仓库');
$this->translate('删除仓库');
$this->translate('仓位');
$this->translate('仓位列表');
$this->translate('添加仓位');
$this->translate('编辑仓位');
$this->translate('删除仓位');